/*
 Theme Name:   Oswald Child
 Theme URI:    https://wpdaddy.com/meet-our-free-oswald-one-page-creative-wordpress-theme-lite-version/
 Description:  Oswald Child Theme by Wernertec
 Author:       Christian Wernert
 Author URI:   https://wernertec.com
 Template:     oswald
 Version:      1.0.1
 Text Domain:  oswald-child
*/
/*
** HEADER
*/
.wtec_header{
	float:left;
	width:50%;
}
.header_col_two{
	text-align:right;
}
.wtec_header ul{
	color:#0B3259;
	list-style-type:none;
}
.default_logo{
	height:auto!important;
	padding:10px 0;
}
.wpd_header_builder__section--middle{
	background-color:#fff;
}
.wpd_header_builder__section--bottom{
	background-color:#0B3259;
	color:#fff;
}
body.ct-search-open .sticky_header{
	height:100%;
}
.sticky_header .wpd_header_builder__section--middle{
	background-color: #fff;
	border-bottom:2px solid #0B3259;
}
@media only screen and (max-width: 768px){
	.wtec_header:first-child{
		width:100%;
	}
	.wtec_header:last-child{
		display:none;
	}
	.default_logo{
		padding:10px 0 10px 10%;
	}
	.wpd_header_builder__section--middle,
	.wpd_header_builder__section--bottom{
		display:block;
		float:left;
		width:50%;
		border-bottom:2px solid #0B3259;
		background-color:#fff;
		color:#0B3259;
	}
	.wpd_header_builder__section--bottom{
		
	}
	.wpd_header_builder__section--bottom .wpd_header_builder__section-container{
		height:90px;
	}
	.mobile_menu_container{
		float:left;
		width:100%;
	}
}
/*
** GENERAL
*/
.grecaptcha-badge{display:none;}
#wp-live-chat{
	z-index:10;
}
h1, h2, h3, h4, h5, h6,
.wpd-page-title__content .page_title h1,
.wpd-page-title__content .page_title h2,
.wpd-page-title__content .page_title h3,
.wpd-page-title__content .page_title h4,
.wpd-page-title__content .page_title h5,
.wpd-page-title__content .page_title h6{
	color:#0B3259;
}
input,textarea,.vc_tta-panel-heading{
	-webkit-transition: all .3s ease-in!important;
	   -moz-transition: all .3s ease-in!important;
		-ms-transition: all .3s ease-in!important;
		 -o-transition: all .3s ease-in!important;
			transition: all .3s ease-in!important;
}
input:focus,textarea:focus{
	border-color:#0B3259;
}
.vc_tta-panel-heading,
.vc_tta-panel-body{
	border:1px solid #ddd!important;
}
.vc_tta-panel-body .wpb_text_column{
	padding:30px!important;
}
body.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-heading{
	border-bottom-left-radius:0px!important;
	border-bottom-right-radius:0px!important;
}
/*
** PRELOADER STYLES
*/
#wtec_preloader{
	background:#fff;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99999999;
}
#wtec_preloader>div{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 300px;
	height: 100px;
	background-image: url(https://evolutionaustralia.com.au/wp-content/uploads/2018/11/logo_50.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}
/*
** LOADER/SPINNER
*/
.spinner{
	position:absolute;
	height:30px;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
#wtec_preloader .spinner{
	top:unset;
	bottom:0;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}
.spinner>div{
	width:18px;
	height:18px;
	background-color: #0B3259;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1{
	-webkit-animation-delay:-0.32s;
	animation-delay:-0.32s;
}
.spinner .bounce2{
	-webkit-animation-delay:-0.16s;
	animation-delay:-0.16s;
}
@-webkit-keyframes sk-bouncedelay{
	0%, 80%, 100% {-webkit-transform:scale(0)}
	40% {-webkit-transform:scale(1.0)}
}
@keyframes sk-bouncedelay{
	0%, 80%, 100%{ 
		-webkit-transform:scale(0);
		transform:scale(0);
	}
	40%{
		-webkit-transform:scale(1.0);
		transform:scale(1.0);
	}
}
/*
** FOOTER
*/
.main_footer .copyright{background-color:#0B3259!important;}
.main_footer .widget_nav_menu ul li a{
	color:#fff;
}
.main_footer .widget_nav_menu ul li a:hover{
	color:#0B3259;
}
footer.fixed{
	position:fixed;
	bottom:0;
	width: 100%;
}
.main_footer .top_footer h3.widget-title{
	display:inline-block;
	border-bottom:1px solid #0B3259;
	padding:0;
	margin-bottom:20px;
}
.footer-social-menu{
	display:block;
}
.footer-social-menu>a{
	display:inline-block;
	text-align:center;
	width:35px;
	height:35px;
	line-height:34px;
	font-size:20px;
	border: 1px solid #fff;
	background-color: rgba(11, 50, 89, 0);
	color:#fff;
	border-radius:50%;
	margin:0 5px;
}
.footer-social-menu>a:hover{
	border: 1px solid #0B3259;
	background-color: rgba(11, 50, 89, 1);
}
#mailchimp-signup{
	position:relative;
}
#mailchimp-signup input[type="submit"]{
	background-color: rgba(11, 50, 89, 1);
	color:#ffffff;
}
#mailchimp-signup input[type="submit"]:hover,
#mailchimp-signup input[type="submit"]:focus,
#mailchimp-signup input[type="submit"]:active{
	background-color: rgba(11, 50, 89, 0);
}
#mailchimp-signup-response{
	display:none;
}
#mailchimp-signup-loader{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(34, 35, 40, 0.8);
	display:none;
}
#mailchimp-signup-loader .spinner>div{
	background-color: #fff;
}
@media screen and (min-width:768px){
	footer.main_footer .top_footer{
		text-align:left;
	}
}
/*
** THEME FIXES
*/
.mobile_menu_container .main-menu .mobile_sitcher{
	top: 0;
	width: 100%;
	height: 100%;
}
.wpd_header_builder__section--middle a:hover,
.wpd_header_builder__section--middle .menu-item.active_item > a,
.wpd_header_builder__section--middle .current-menu-item a,
.wpd_header_builder__section--middle .current-menu-ancestor > a,
.wpd_header_builder__section--middle .wpd_header_builder_login_component:hover .wpd_login__user_name,
.wpd_header_builder__section--middle .wpd_header_builder_wpml_component .wpml-ls-legacy-dropdown a:hover,
.wpd_header_builder__section--middle .wpd_header_builder_wpml_component .wpml-ls-legacy-dropdown a:focus,
.wpd_header_builder__section--middle .wpd_header_builder_wpml_component .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a,
.wpd_header_builder__section--middle .wpd_header_builder_wpml_component .wpml-ls-legacy-dropdown-click a:hover,
.wpd_header_builder__section--middle .wpd_header_builder_wpml_component .wpml-ls-legacy-dropdown-click a:focus,
.wpd_header_builder__section--middle .wpd_header_builder_wpml_component .wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover > a{
	color:#0B3259;
}
.widget + .widget{padding:0;}
.woocommerce form .form-row .input-checkbox {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}
.woocommerce form .form-row label{
	padding: 0;
}
.woocommerce div.product div.images img{
	margin:0 auto;
	width:auto;
	max-height:500px;
}
@media screen and (max-width:767px){
	.sidebar-container{display:none!important;}
}
/*
** CF7 FILE UPLOAD
*/
input[type="file"]{display:none;}
input[type="file"]:invalid + label{
	color:#777!important;
	border-color:#e3e8f0;
	background-color:#f0f2f7;
}
input[type="file"] + label:before{
	content:'\f00c';
	font-family:'FontAwesome';
	margin-right:10px;
}
input[type="file"]:invalid + label:before{
	content:'\f093';
}
input[type="file"]:valid + label:after{
	content:' - Selected';
}
.file_upload{
	color: #0b3259!important;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
	font-size: 11px;
	font-weight: normal;
	line-height: 22px;
	padding: 7px 30px;
	outline: none;
	border-width: 2px;
	border-style: solid;
	border-color:#0b3259;
	cursor: pointer;
	text-transform: uppercase;
	-webkit-transition: all 400ms;
	transition: all 400ms;
	border-radius: 20px;
	width:100%;
}
.charger{margin-bottom:30px!important;}